@import "app/UI/styles";

.IconWithSelectProps {
  position: relative;
}

.Icon {
  padding: 5px;
}

.OptionsContainer {
  position: absolute;
  width: max-content;
  top: 80px;
  right: 10%;
  min-width: 184px;
  background-color: $color-white;
  z-index: 1;
  border-radius: 4px;
  cursor: pointer;
  font-family: $primary-font;
  box-shadow: 0 8px 32px rgba(17, 18, 20, 0.158514);
  overflow: hidden;
}

.Option {
  padding: 20px 16px;

  &:hover {
    background-color: $color-concretesolid;
  }
}
